Subject: GA-DIGEST V1 #1049
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, February 25 2002          Volume 01 : Number 1049

----------------------------------------------------------------------

Date: Sat, 23 Feb 2002 12:30:57 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Talk about sleaze.

WXW and all assembly members,

  What ISP?  Do you have a URL refrence?  Can this report be
confirmed?  Whom specifically did you speak with?  What is
the contact information?

William X Walsh wrote:

> I just got done chatting with an ISP in India who has been doing all
> their domain registrations through Verisign, as a business partner,
> and getting their bulk volume discounts, etc.  They had decided to
> start using a new registrar, and transfer their customer domains over
> to this new registrar.
>
> According to this ISP, the Verisign people who got in touch with them
> to try to woo them back started telling them things like how if they
> move to a new registrar, there is no guarantee that registrar will be
> in business a year from now, and then went so far as to say that if
> that registrar goes out of business, all their customer domains would
> be completely lost, and they would be responsible for that.
>
> I knew Verisign was sleazy, but this was a new low.
>
> --
> Best regards,
> William X Walsh <[email-masked]>
> --
>
> "There is no better way to exercise the imagination than the study of
> the law. No artist ever interpreted nature as freely as a lawyer
> interprets the truth."
> -- Jean Giradoux
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 24 Feb 2002 13:35:43 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Talk about sleaze.

On Sat, 23 Feb 2002 09:30:08 -0800, William X Walsh wrote:

> According to this ISP, the Verisign people who got in touch with them

I'd guess that should read the VeriSign *person*.

> to try to woo them back

That's standard business practice.  Nothing irregular about that.

> started telling them things like how if they
> move to a new registrar, there is no guarantee that registrar will be
> in business a year from now,

Well, there's no guarantee that VeriSign will be in business a year from now
for that matter.  That's life.  No guarantees.

> and then went so far as to say that if
> that registrar goes out of business, all their customer domains would
> be completely lost,

What would, in fact, happen if a registrar went out of business?

> and they would be responsible for that.

lol.

> I knew Verisign was sleazy, but this was a new low.

You'd need to establish that was a regular practice of VeriSign as a
corporation rather than a one-off, isolated instance of an over-enthusiastic
sales person.

Surely they have the name of their contact person at VeriSign.  Why wouldn't
they lodge a complaint to the person's supervisor?  If the complaint was not
dealt with properly, there'd be a better indication of VeriSign's policy in
this particular area of operations.

> --
> Best regards,
> William X Walsh <[email-masked]>

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 23 Feb 2002 19:31:11 -0800
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] Talk about sleaze.

Saturday, Saturday, February 23, 2002, 6:35:43 PM, Patrick Corliss wrote:

> On Sat, 23 Feb 2002 09:30:08 -0800, William X Walsh wrote:

>> According to this ISP, the Verisign people who got in touch with them

> I'd guess that should read the VeriSign *person*.

You would guess wrong.

Next time assume I mean what I say.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 24 Feb 2002 17:12:01 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Talk about sleaze.

On Sat, 23 Feb 2002 19:31:11 -0800, William X Walsh wrote:
> On Sat, February 23, 2002, 6:35:43 PM, Patrick Corliss wrote:
> > On Sat, 23 Feb 2002 09:30:08 -0800, William X Walsh wrote:
> >> According to this ISP, the Verisign people who got in touch with them
> 
> > I'd guess that should read the VeriSign *person*.
> 
> You would guess wrong.

Ok, William.  So how many VeriSign people were there?  Two, three, more?

And did each and every one make the same comments that::

"there is no guarantee that registrar will be in business a year from now"

AND

"if that registrar goes out of business, all their customer domains would
be completely lost"

AND

"they would be responsible for that"

because, if so, that would be a terrible and shocking indictment !!!
And not just a *one-off* over-enthusiastic person like I supposed.

BTW did anyone complaint to this/these person/s supervisor/s ??

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Feb 2002 00:09:52 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: [ga] At Large Killed

There it is:

http://www.icann.org/announcements/announcement-24feb02.htm

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1049
*************************